Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: f987eff1c4cbf08893805afc74c9c9b76dd25bb8 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ALF Backend Tests
Bundle-SymbolicName: org.eclipse.papyrus.uml.alf.backend.tests
Bundle-Version: 1.1.0.qualifier
Bundle-Activator: org.eclipse.papyrus.uml.alf.backend.tests.Activator
Require-Bundle: org.eclipse.core.runtime,
 org.junit,
 org.eclipse.papyrus.junit.utils;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.emf.ecore;bundle-version="2.11.0",
 org.eclipse.uml2.uml;bundle-version="5.1.0",
 org.eclipse.emf.edit;bundle-version="2.11.0",
 org.eclipse.core.commands;bundle-version="3.7.0",
 org.eclipse.papyrus.infra.core;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.emf.transaction;bundle-version="1.9.0",
 org.eclipse.papyrus.junit.framework;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.uml.alf.libraries;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.gmf.common;bundle-version="1.3.0",
 org.eclipse.gmf.runtime.common.core;bundle-version="1.7.0",
 org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.7.0",
 org.eclipse.papyrus.uml.extensionpoints;bundle-version="[1.2.0,2.0.0)"
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ActivationPolicy: lazy
Bundle-Vendor: Eclipse Modeling Project

Back to the top